Update Potlatch 2 to 2.3-515-gd4558d1 build
[rails.git] / LICENSE
2012-02-23 Tom MacWrightAdd GPLv2 license file and mention in README